ITPub博客

首页 > IT基础架构 > 服务器/存储 > 此服务器版本不受支持。必须安装Microsoft Sql sever 2005 Beta2或更高版

此服务器版本不受支持。必须安装Microsoft Sql sever 2005 Beta2或更高版

原创 服务器/存储 作者:tclywork 时间:2019-07-13 12:12:06 0 删除 编辑
“此服务器版本不受支持。必须安装Microsoft Sql sever 2005 Beta2或更高版...

直接下载补丁安装完后重起vs 就Ok了

补丁地址:

http://www.microsoft.com/downloads/details.aspx?displaylang=zh-cn&FamilyID=e1109aef-1aa2-408d-aa0f-9df094f993bf

[@more@]

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/54654/viewspace-1055674/,如需转载,请注明出处,否则将追究法律责任。

下一篇: 常见开放的api
请登录后发表评论 登录
全部评论

注册时间:2003-08-09

  • 博文量
    129
  • 访问量
    96062